Bug 147800

Summary: [PATCH]: databases/rubygem-datamapper 1.0.0 overhaul
Product: Ports & Packages Reporter: Philip M. Gollucci <pgollucci>
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me CC: ruby
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
rubygem.diff none

Description Philip M. Gollucci freebsd_committer 2010-06-11 22:00:09 UTC
miwi@, clsung@, and jyyou@cs.nctu.edu.tw all 'previous' maintainers are CC'ed here.

Why, b/c it makes little sense to have this stack maintained by different people since its very likely
any update to one will break the other.  I've changed them to ruby@ in this diff, but if there is disagreements
I'll happily change them back.
Comment 1 Edwin Groothuis freebsd_committer 2010-06-11 22:00:24 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-06-11 22:00:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-11 22:08:19 UTC
State Changed
From-To: open->feedback

feedback required
Comment 4 Philip M. Gollucci freebsd_committer 2010-06-14 23:35:19 UTC
Responsible Changed
From-To: ruby->portmgr

quick review/approval 

note, jyyou@cs.nctu.edu.tw and clsung@ have timed out recently
Comment 5 Florent Thoumie 2010-06-15 12:14:36 UTC
Patch itself looks fine, but let's wait the usual two weeks before you
invoke maintainer timeout to take over these few ports.

I'm sure they won't mind but it's only been 4 days since you sent this PR.

-- 
Florent Thoumie
flz@FreeBSD.org
FreeBSD Committer
Comment 6 Philip M. Gollucci 2010-06-15 20:11:01 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 06/15/10 11:14, Florent Thoumie wrote:
> Patch itself looks fine, but let's wait the usual two weeks before you
> invoke maintainer timeout to take over these few ports.
> 
> I'm sure they won't mind but it's only been 4 days since you sent this PR.
> 
Thats fine by me.


- -- 
- ------------------------------------------------------------------------
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C
Philip M. Gollucci (pgollucci@p6m7g8.com) c: 703.336.9354
VP Apache Infrastructure; Member, Apache Software Foundation
Committer,                        FreeBSD Foundation
Consultant,                       P6M7G8 Inc.
Sr. System Admin,                 Ridecharge Inc.

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.14 (FreeBSD)

iD8DBQFMF9BFdbiP+9ubjBwRArM4AJ0chGeqBEjLc/QPAVtgGAXtIIrUVgCfTu4R
gE6KAwL0byhCdb+wkSi7l0I=
=ZMo1
-----END PGP SIGNATURE-----
Comment 7 Philip M. Gollucci freebsd_committer 2010-06-23 16:22:20 UTC
State Changed
From-To: feedback->open

T-2 days to timeout 


Comment 8 Philip M. Gollucci freebsd_committer 2010-06-23 16:22:20 UTC
Responsible Changed
From-To: portmgr->pgollucci

T-2 days to timeout
Comment 9 Philip M. Gollucci freebsd_committer 2010-06-23 19:55:46 UTC
State Changed
From-To: open->feedback

didn't mean to re-open, just meant to take it
Comment 10 Philip M. Gollucci freebsd_committer 2010-06-28 00:26:24 UTC
State Changed
From-To: feedback->open

Feedback timeout .
Comment 11 dfilter service freebsd_committer 2010-08-27 01:26:10 UTC
pgollucci    2010-08-27 00:25:55 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-extlib Makefile 
  Log:
  Prep for datamapper 1.0
  
  - Update to 0.9.15
  - clsung -> ruby [1]
  
  PR:             ports/149996, ports/147800 [1]
  Approved by:    portmgr (flz) [1] AND maintainer timeout (clsung ; > 2.5 months)
  With Hat:       ruby
  
  Revision  Changes    Path
  1.9       +2 -2      ports/devel/rubygem-extlib/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter service freebsd_committer 2010-08-27 01:28:14 UTC
pgollucci    2010-08-27 00:28:05 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-fastercsv Makefile 
  Log:
  Prep for datamapper 1.0
  
  - Update to 1.5.3
  - miwi -> ruby [1]
  
  PR:             ports/147800 [1]
  Approved by:    portmgr (flz) [1], no objection from miwi
  With Hat:       ruby
  
  Revision  Changes    Path
  1.11      +2 -2      ports/devel/rubygem-fastercsv/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter service freebsd_committer 2010-08-27 01:29:21 UTC
pgollucci    2010-08-27 00:29:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-json_pure Makefile 
  Log:
  Prep for datamapper 1.0
  
  - clsung -> ruby [1]
  
  PR:             ports/147800 [1]
  Approved by:    portmgr (flz) [1], no objection from clsung
  With Hat:       ruby
  
  Revision  Changes    Path
  1.8       +1 -1      ports/devel/rubygem-json_pure/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter service freebsd_committer 2010-08-27 01:30:34 UTC
pgollucci    2010-08-27 00:30:24 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-addressable Makefile 
  Log:
  Prep for datamapper 1.0
  
  - miwi -> ruby [1]
  
  PR:             ports/147800 [1]
  Approved by:    portmgr (flz) [1], no objection from miwi
  With Hat:       ruby
  
  Revision  Changes    Path
  1.6       +1 -1      ports/www/rubygem-addressable/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter service freebsd_committer 2010-08-27 01:35:54 UTC
pgollucci    2010-08-27 00:35:40 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-dm-aggregates Makefile 
    databases/rubygem-dm-core Makefile 
    databases/rubygem-dm-types Makefile 
  Log:
  Prep for datamapper 1.0
  
  - jyyou@cs.nctu.edu.tw -> ruby [1]
  
  PR:             ports/147800 [1]
  Approved by:    portmgr (flz) [1] AND maintainer timeout (jyyou@cs.nctu.edu.tw ; > 2.5 months)
  With Hat:       ruby
  
  Revision  Changes    Path
  1.3       +1 -1      ports/databases/rubygem-dm-aggregates/Makefile
  1.3       +1 -1      ports/databases/rubygem-dm-core/Makefile
  1.3       +1 -1      ports/databases/rubygem-dm-types/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 Philip M. Gollucci freebsd_committer 2010-08-27 02:09:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!